Subject: Spanning tree algorithm on MPC860P

From: Girard Guivel <[email-masked]>
Date: Fri, 6 Oct 2000 09:55:55 +0200

Hi all,

I want to load spanning tree algorithm on an electronic board based upon a
MPC860P. Does someone know where I could find this algorithm in C sources ?

Gerard

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/